rem サービスで別ユーザで実行している場合は%TEMP%を以下に変更して帳票デーモンを止めて実行
rem C:\Users\[tomcat実行ユーザ名]\AppData\Local\Temp

if exist %TEMP%\sv*.tmp (
	for /F "delims=" %%A in ('dir /AD /B /W %TEMP%\sv*.tmp' ) do (
		rmdir /S /Q %TEMP%\%%A
	)
)

exit /b 0
